Subject: Re: [PATCH v3 1/4] powerpc/mpic: add irq_set_wake support

From: Scott Wood <[email-masked]>
Date: Mon, 1 Jul 2013 17:36:40 -0500

On 07/01/2013 05:16:51 PM, Benjamin Herrenschmidt wrote:
> On Mon, 2013-07-01 at 11:55 -0500, Scott Wood wrote:
> > I've been picking patches and hope to send a pull request soon.  I
> > already have these patches queued up as part of it.
>=20
> Hurry !
>=20
> Next time, I'd like the bulk of your stuff around -rc2 or 3 if =20
> possible,
> ie, keep feeding me rather than one big pull in the merge window.
>=20
> Thanks !

I'll send it tonight after I verify no obvious breakage.

I realize it's late, but I wasn't involved until a few weeks ago, and =20
there was a large backlog (of which I've only been able to get through =20
a portion so far).  Most of what I have gone through was done in the =20
past week -- I wasn't just holding on to it.

-Scott=